
Redmine - Defect #9662

Start date setted to 5000-01-01

2011-11-25 10:26 - Szymon Nowak

Status: Closed Start date: 2011-11-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

I don't know why, but sometimes when i woun't set start date, redmine sets it on his own way to 5000-01-01, and i'm unable to

remove it.

I've noticed this bug with clean Redmine and with patch which doesn't set start date to current date in new issues.

Server: Windows 2008 R2

History

#1 - 2011-11-25 10:28 - Etienne Massip

- Affected version (unused) set to devel

Which database?

No plugins?

#2 - 2011-11-25 10:50 - Mischa The Evil

FWIW: I've never seen this behavior on vanilla Redmines.

#3 - 2011-11-25 11:17 - Szymon Nowak

MySQL, Apache - BitNami Stack but on Windows 2008 R2 as i've mentioned

Etienne Massip wrote:

Which database?

No plugins?

#4 - 2011-11-25 11:52 - Etienne Massip

- Resolution set to Cant reproduce

Szymon Nowak wrote:

redmine sets it on his own way to 5000-01-01

 In new issue screen? In DB?

I've noticed this bug with clean Redmine and with patch which doesn't set start date to current date in new issues.

 You did patch a stable release?

Mischa The Evil wrote:

FWIW: I've never seen this behavior on vanilla Redmines.

 I've never seen such a buggy date (year 5000???) neither :|
And MySQL CI tests passed...

#5 - 2011-12-02 23:32 - Jean-Philippe Lang

- Status changed from New to Closed

#6 - 2012-04-27 00:59 - Vasiliy Zaytcev

i have removed plugin redmine_due_date_by_default and the problem has been fixed

Powered by TCPDF (www.tcpdf.org)

2024-04-23 2/2

http://www.tcpdf.org

